/*--
	Theme Name: theme51349
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.2.2
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.nav-wrap {
	margin-top: 0px!important;
	background-color:#66d1d7!important;
	background-image:-moz-linear-gradient(top,#2a6798,#37709e)!important;
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#2a6798),to(#37709e))!important;
	background-image:-webkit-linear-gradient(top,#2a6798,#37709e)!important;
	background-image:-o-linear-gradient(top,#2a6798,#37709e)!important;
	background-image:linear-gradient(to bottom,#2a6798,#37709e)!important;}

.logo {
    margin: 0px 0 0!important;
}

.camera_caption {
     bottom: auto !important;
    left: 405px !important;
    top: 405px !important;
    width: 80% !important;
    font-size: 22px!important;
}

.camera_prev {
    left: 20px!important;}

.camera_prev, .camera_next {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
    bottom: 8px!important;
    height: 54px!important;
    margin: 0!important;
    top: auto!important;
    width: 53px!important;
}


.camerarelative { background:url() repeat-x; display:none!important; }


.nav__primary .sf-menu > li.current-menu-item {
    background-color: #43c1ca!important;
    background-image: linear-gradient(to bottom, #2a6798, #37709e)!important;
}


.single #content .post-author {
    background: none repeat scroll 0 0 #30373f!important;
    border: medium none!important;
    display: none!important;
    padding: 20px 30px!important;}

.nocomments {
    display: none!important;
    margin: 0!important;
}

.footer {
    background: none repeat scroll 0 0 #292f36!important;
    border: medium none!important;
    padding: 0px 0 0px!important;
}



.social-nets-wrapper .social {
    list-style-type: none!important;
    margin: 0px 0 0!important;
    text-align: right!important;
}

.logo img {
    
}

#menu-item-2014 {width: auto; padding: 5px 12px 5px 12px; font-size: 10px; margin: 0px; height: auto;}

#menu-item-2010 {width: auto; padding: 5px 12px 5px 12px; font-size: 10px; margin: 0px; height: auto;}

#menu-item-3616 {width: auto; padding: 5px 12px 5px 12px; font-size: 10px; margin: 0px; height: auto;}

#menu-item-2831 {width: auto; padding: 5px 12px 5px 12px; font-size: 10px; margin: 0px; height: auto;}

#menu-item-3708 {width: auto; padding: 5px 12px 5px 12px; font-size: 10px; margin: 0px; height: auto; }

#menu-item-2012 {width: auto; padding: 5px 12px 5px 12px; font-size: 10px; margin: 0px; height: auto;}


@media all
 and (max-width: 1250px) {
#menu-item-2014 {padding: 5px; font-size: 10px;}
#menu-item-2010 {padding: 5px; font-size: 10px;}
#menu-item-3616 {padding: 5px; font-size: 10px;}
#menu-item-2831 {padding: 5px; font-size: 10px;}
#menu-item-3708 {padding: 5px; font-size: 10px;}
#menu-item-2012 {padding: 5px; font-size: 10px;}
}

#footertable {text-align: left;}
#smallfootertable {display: none;}

@media (max-width: 800px) {
#footertable {display: none;}
#smallfootertable {display: block;}
}